MACRO
FlagValues
MUTABLE
FlagValues
MacroCompatApi
Universe
MacroCompatibleSymbol
MacroCompatApi
MacroCompatibleTree
MacroCompatApi
MacroDecoratorApi
MacroInternalApi
MacroInternalApi
Universe
MacroScopeDecoratorApi
MacroDecoratorApi
MacroSymbolDecoratorApi
MacroDecoratorApi
MacroTreeDecoratorApi
MacroDecoratorApi
MacroTypeTreeDecoratorApi
MacroDecoratorApi
Manifest
reflect
Match
Trees TreeCopierOps
MatchApi
Trees
MatchExtractor
Trees
MatchTag
ImplicitTags
MemberDef
Trees
MemberDefApi
Trees
MemberDefTag
ImplicitTags
MemberScope
Scopes
MemberScopeApi
Scopes
MemberScopeTag
ImplicitTags
MethodMirror
Mirrors
MethodSymbol
Symbols
MethodSymbolApi
Symbols
MethodSymbolTag
ImplicitTags
MethodType
ReificationSupportApi Types
MethodTypeApi
Types
MethodTypeExtractor
Types
MethodTypeTag
ImplicitTags
Mirror
JavaUniverse api Mirrors
MirrorTag
ImplicitTags
Mirrors
api
Modifiers
Trees Aliases
ModifiersApi
Trees
ModifiersCreator
Trees
ModifiersExtractor
Trees
ModifiersTag
ImplicitTags
ModuleDef
Trees TreeCopierOps
ModuleDefApi
Trees
ModuleDefExtractor
Trees
ModuleDefTag
ImplicitTags
ModuleMirror
Mirrors
ModuleSymbol
Symbols
ModuleSymbolApi
Symbols
ModuleSymbolTag
ImplicitTags
macroApplication
Enclosures
macros
reflect
makeTransparent
Position
manifestToTypeTag
CompatApi InternalApi
map
SymbolApi TypeApi
mapAnnotations
ModifiersApi
member
TypeApi
members
TypeApi
methodType
InternalApi
mirror
Expr WeakTypeTag Context
mix
SuperApi
mkAnnotation
ReificationSupportApi
mkAttributedIdent
TreeGen
mkAttributedQualifier
TreeGen
mkAttributedRef
TreeGen
mkAttributedSelect
TreeGen
mkAttributedStableRef
TreeGen
mkAttributedThis
TreeGen
mkCast
TreeGen
mkEarlyDef
ReificationSupportApi
mkIdent
ReificationSupportApi
mkImporter
Internals
mkMethodCall
TreeGen
mkNullaryCall
TreeGen
mkPackageStat
ReificationSupportApi
mkRefTree
ReificationSupportApi
mkRefineStat
ReificationSupportApi
mkRuntimeUniverseRef
TreeGen
mkSelect
ReificationSupportApi
mkThis
ReificationSupportApi
mkTypeTree
ReificationSupportApi
mkUnattributedRef
TreeGen
mkZero
TreeGen
mods
ClassDefApi DefDefApi MemberDefApi ModuleDefApi TypeDefApi ValDefApi
module
ClassSymbolApi
moduleClass
ModuleSymbolApi
moduleDef
InternalApi
moduleSymbol
RuntimeMirror
msg
ParseException ReificationException TypecheckException UnexpectedReificationException